html, #page { padding:0; margin:0;}
body { margin:0; padding:0; width:97%; color:#555555; font:normal 12px/1.4em Sans-Serif;}
h1, h2, h3, h4, h5, h6 {color:#541c01;}

#home h1, #home p{
color: #ffffff;
}

#home 
{	
background-image: url('../images/spotlight.jpg');
background-size: cover;	
background-repeat: no-repeat;
}	

/* Hyperlinks */
a:link { color:#cc3200;
		text-decoration: none;
}
a:visited { color:#541c01;
text-decoration: none;
}
a:hover { color:#541c01;
text-decoration: none;
}

/* Feature */
.feature { background:#541c01;padding:0;}
.feature-inner { margin:auto;padding:10px;width:100%;background:#cc3200; }
.feature-inner h1 {color:#eeeeee;font-size:32px;}

/* Clear both sides to assist with div alignment  */
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

.contentPics{
	padding: 20px;
}	
